Package Details: pacmanager-bin 4.5.5.7-2

Git Clone URL: https://aur.archlinux.org/pacmanager-bin.git (read-only)
Package Base: pacmanager-bin
Description: Perl Auto Connector PAC Manager
Upstream URL: https://sites.google.com/site/davidtv/
Licenses: GPL3
Submitter: beingluca
Maintainer: beingluca
Last Packager: beingluca
Votes: 16
Popularity: 0.036305
First Submitted: 2015-10-04 04:11
Last Updated: 2017-06-09 05:59

Pinned Comments

beingluca commented on 2016-06-15 02:34

Original deb package is hosted on Google Drive by the author of pacmanager.

PLEASE recompile ALL perl dependencies when upgrading perl:
perl-crypt-blowfish
perl-crypt-cbc
perl-crypt-rijndael
perl-expect
perl-gnome2-gconf
perl-gnome2-vte
perl-gtk2-ex-simple-list
perl-gtk2-unique
perl-io-stty
perl-io-tty
perl-net-arp
perl-socket6
perl-yaml
uuid

Otherwise pac will not start.

Latest Comments

« First ‹ Previous 1 2 3 4 Next › Last »

Dan92 commented on 2016-06-06 12:17

Well... How do you manage to rebuild the packages then please? I need to use PACManager as I use it for about 50 PC...

beingluca commented on 2016-06-06 07:52

Yes, you have to rebuild all AUR packages when upgrading perl.

Kisuke-CZE commented on 2016-06-06 06:40

Cant run this app anymore. Only report this error to console:
uuid.c: loadable library and perl binaries are mismatched (got handshake key 0xdb00080, needed 0xdb80080)

Solution: you must rebuild perl modules installed from AUR.
For me it was:
uuid
perl-gtk2-ex-simple-list
perl-gnome2-vte
perl-crypt-rijndael
perl-expect
perl-io-stty
perl-net-arp

unfork commented on 2016-05-17 08:53

Hi beingluca,

just tried to install package:

Fehler: Ziel nicht gefunden: perl-gnome2-vte
Fehler: Ziel nicht gefunden: perl-expect
Fehler: Ziel nicht gefunden: perl-crypt-rijndael
Fehler: Ziel nicht gefunden: perl-gtk2-ex-simple-list
Fehler: Ziel nicht gefunden: perl-io-stty
Fehler: Ziel nicht gefunden: perl-net-arp

Checked locale.conf and installed another AUR-package. Fine so far. Something wrong with this one?

b1tl0rd commented on 2015-12-15 14:20

please add UUCP, cu is part of the UUCP source.
cu command is used to call up another system and act as a dial-in terminal (mostly on a serial line)

dare023 commented on 2015-12-05 14:04

At end I managed to install after setting
export LC_ALL="C"

Many thanks to @beingluca (maintainer), he tried at his best to help me.
All the best!

beingluca commented on 2015-12-03 01:44

Please make sure you have proper, generated locale settings in /etc/locale.conf.
Otherwise perl-expect (and many other perl packages) won't be compiled, resulting in the same situation reported by dare23

dare023 commented on 2015-11-28 19:09

I have this errors using pacaur, can this be solved?
==> ERROR: 'pacman' failed to install missing dependencies.
:: Installing pacmanager-bin package(s)...
:: perl-crypt-rijndael is a new orphan package
:: perl-gnome2-vte is a new orphan package
:: perl-gtk2-ex-simple-list is a new orphan package
:: perl-io-stty is a new orphan package
:: perl-io-tty is a new orphan package
:: perl-module-build is a new orphan package
:: perl-net-arp is a new orphan package
:: uuid is a new orphan package
:: failed to build perl-expect package(s)
:: failed to build pacmanager-bin package(s)

beingluca commented on 2015-11-28 02:22

Thanks roepi for pointing me in the right direction.
The package has been fixed, you can install it using pacaur

roepi commented on 2015-11-27 11:13

I get the same error ("no results found <dependencies>") as fguerout when using pacaur. I double checked with some AUR packages, like apachedirectorystudio, davmail, squirrel-sql and xmlcopyeditor. No problem installing with pacaur at all.

Those packages also have whitespace in dependencies string. A difference I see between those AUR packages and this is that pacmanager-bin has empty lines between "license", "pkgdesc" and "url", "depends", the others do not.

Also notice that your "Dependencies" is red and only shows (2). Make sure your AUR metadata (.SRCINFO) has the correct format, i.e. one depends per line, see https://wiki.archlinux.org/index.php/Arch_User_Repository#AUR_metadata.